.what{
	position:fixed;
	width:180px;
	height:40px;
	bottom:105px;
	right:30px;
	background-color:#EDEDEE;
	border-radius:50px;
  z-index:100;
}
.what p{
	text-align:left;
                  font-size:14px;
	color:#4B4B4D;
margin:7px 0px 0px 20px;
}

.float{
	position:fixed;
	width:50px;
	height:50px;
	bottom:100px;
	right:30px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
                  font-size:30px;
  z-index:100;
}
.float:hover {
	width:70px;
	border-radius:50px;
                  font-size:30px;
	text-align:center;
  text-decoration: none;
  color: #FFF;
  background-color:#374694;
  background-color:#000;
  background-color:#1A6132;
}

.my-float{
  margin-top:10px;
}